extends layout_doc
block content
    .container 
        .menu_left
            select
                option v1
            ul 
             li route
             li bus
             li trip
        .resource
            .resource__container
                .resource__title
                    p 
                        span GET
                        | /trip
                .resource__params
                    p Query Params
                    ul  
                        li start 
                        li end
                        li distance 
                        li transbord
                .resource__description
                .resource__response
        .resource
            .resource__group
                .resource__container
                    .resource__title
                        p 
                            span POST
                            | /bus
                    .resource__params
                        p Body params
                        ul  
                            li name
                            li description
                    .resource__description
                    .resource__response
                .resource__container
                    .resource__title
                        p 
                            span GET
                            | /bus
                    .resource__params
                    .resource__description
                    .resource__response
                .resource__container
                    .resource__title
                        p 
                            span GET
                            | /bus/:id
                    .resource__params
                        p Url Params
                        ul
                            li id
                    .resource__description
                    .resource__response
                .resource__container
                    .resource__title
                        p 
                            span PUT
                            | /bus/:id
                    .resource__params
                        p Url Params
                        ul
                            li id
                        p Body params
                        ul
                            li name
                            li description
                    .resource__description
                    .resource__response
                .resource__container
                    .resource__title
                        p 
                            span DELETE
                            | /bus/:id
                    .resource__params
                        p Url Params
                        ul
                            li id
                    .resource__description
                    .resource__response
        .resource
            .resource__group
                .resource__container
                    .resource__title
                        p 
                            span GET
                            | /route
                    .resource__params
                    .resource__description
                    .resource__response
                .resource__container
                    .resource__title
                        p 
                            span GET
                            | /route/:id
                    .resource__params
                        p Url Params
                        ul
                            li id
                    .resource__description
                    .resource__response
                .resource__container
                    .resource__title
                        p 
                            span POST
                            | /route
                    .resource__params
                        p Url Params
                        ul
                            li description
                            li geo
                    .resource__description
                    .resource__response
                .resource__container
                    .resource__title
                        p 
                            span PUT
                            | /route/:id
                    .resource__params
                        p Url Params
                        ul
                            li id
                        p  Body params
                        ul
                            li description
                            li geo
                    .resource__description
                    .resource__response
                .resource__container
                    .resource__title
                        p 
                            span DELETE
                            | /route/:id
                    .resource__params
                        p Url Params
                        ul
                            li id
                    .resource__description
                    .resource__response